libkdcraw-dev_0.1.6-1_i386.deb
  to pool/main/libk/libkdcraw/libkdcraw-dev_0.1.6-1_i386.deb
(new) libkdcraw4_0.1.6-1_i386.deb optional libs
Raw picture decoding C++ library (runtime)
 C++ interface around dcraw binary program used to decode RAW
 picture files.
 .
 This library is used by kipi-plugins, digiKam and others kipi host programs.
 .
 libkdcraw3 contains the library of libkdcraw.
libkdcraw_0.1.6-1.diff.gz
  to pool/main/libk/libkdcraw/libkdcraw_0.1.6-1.diff.gz
libkdcraw_0.1.6-1.dsc
  to pool/main/libk/libkdcraw/libkdcraw_0.1.6-1.dsc
libkdcraw_0.1.6.orig.tar.gz
  to pool/main/libk/libkdcraw/libkdcraw_0.1.6.orig.tar.gz
Changes: libkdcraw (0.1.6-1) experimental; urgency=low
 .
  * New upstream release
 .
  * NEW Package libkdcraw4 fixes lintian:package-name-doesnt-match-sonames
  * Switch back to autotools.mk
  * DEB_CONFIGURE_EXTRA_FLAGS := --disable-rpath
  * Upload to experimental while we await lenny
  * fix lintian:quilt-build-dep-but-no-series-file
  * Update to Standards Version: 3.8.0 - no changes necessary


Override entries for your package:
libkdcraw-dev_0.1.6-1_i386.deb - optional libdevel
libkdcraw_0.1.6-1.dsc - source libs

Announcing to [EMAIL PROTECTED]


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to